Hlavní navigace

Bezpečnostní chyba v administraci SWAT daemona Samba

Adam Štrauch

Vývojáři daemona Samba uvolnili nové verze 3.3.16, 3.4.14 a 3.5.10, které řeší bezpečnostní chybu ve webové administraci SWAT, jenž útočníkovi umožnila podstrčit přih­lášenému uživateli vlastní URL. To mohlo vést až k získání přístupu do administrace. Chyba se týká instalací běžících jako CGI nebo jako standalone server.

Našli jste v článku chybu?